/*X-Large devices (large desktops, less than 1400px)*/
@media (max-width: 1399.98px) {
	.repair-window-item__caption {
		width: 670px;
	}
}

/*Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {
	.priz {
		margin-top: 100px;
	}


	.priz-item::before, .priz-item::after {
		width: 350px;
		height: 350px;
	}

	.priz-item::before {
		right: -55%;
	}

	.priz-item::after {
		left: -50%;
		bottom: -20%;
	}


	.repair-window-item__caption {
		width: 550px;
	}



	.about-item__img img {
		width: 390px;
	}

	.about-item__img::before {
		width: 460px;
		height: 460px;
		left: -50px
	}

	.about-item__logo {
		font-size: 220px;
	}
}

/*Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
	.header-items__work-number-absolute {
		display: none;
	}

	.header-items__work-number {
		display: block;
	}

	.header-items__logo a {
		font-size: 21px;
	}

	.header-items__logo::before {
		width: 77px;
		height: 79px;
		border-width: 8px;
	}



	.bg .container {
		position: relative;
	}

	.bg-item {
		position: relative;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: 60px auto 0 auto;
		padding-top: 130px;
	}

	.bg-item h1 {
		position: absolute;
		top: 80px;
		left: 0;
		width: auto;
		margin-bottom: 0;
		font-size: 32px;
		text-align: center;
	}



	.froze-item {
		height: auto;
	}

	.froze-item__caption,
	.froze-item__img {
		width: 100%;
		text-align: center;
	}

	.froze-item__caption {
		padding: 15px 10px;
	}

	.froze-item__caption h2 {
		width: auto;
	}


	

	.priz-item::before, .priz-item::after {
		width: 250px;
		height: 250px;
	}

	.priz-item::before {
		right: -35%;
	}

	.priz-item::after {
		left: -40%;
	}



	.repair-window-item::before {
		width: 380px;
		height: 340px;
		top: 70%
	}

	.repair-window-item:hover::before {
		top: 60%;
	}

	.repair-window-item__img {
		width: 300px;
		height: 300px;
	}

	.repair-window-item__caption {
		width: 390px;
	}

	.repair-window-item__caption h2 {
		font-size: 21px;
	}

	.repair-window-item__caption p {
		font-size: 16px;
		margin-left: 25px;
	}

	.repair-window-item__caption .btnModal {
		display: block;
		margin: 0 auto;
	}



	.about-item__img {
		right: -80px;
	}

	.about-item__img img {
		width: 340px;
	}

	.about-item__img::before {
		width: 400px;
		height: 400px;
	}

	.about-item__logo {
		font-size: 150px;
	}
}

/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
	.header-items__work {
		flex-direction: column;
		text-align: center;
	}

	.header-items__work-number {
		margin-left: 0;
		order: -1;
		display: flex;
	}

	.header-items__work p {
		font-size: 10px;
	}

	.header-items__work-number a {
		font-family: 'MontserratB';
	}



	.bg-item h1 {
		font-size: 30px;
	}




	.title {
		font-size: 21px;
		margin-bottom: 30px;
	}

	.services-cards img {
		height: 150px;
	}

	.services-cards__header h3 {
		font-size: 16px;
	}

	.services-cards__body ul li {
		font-size: 14px;
	}

	.services-cards__footer {
		margin-top: 10px;
		padding-top: 10px;
	}


	.priz-item::before, .priz-item::after {
		width: 180px;
		height: 180px;
	}

	.priz-item::before {
		right: 0;
		top: -25%
	}

	.priz-item::after {
		left: 0;
		bottom: -30%;
	}




	.repair-window-item {
		display: flex;
		flex-wrap: wrap;
	}

	.repair-window-item__img {
		position: static;
		margin: 20px auto -140px auto;
		order: 1;
		width: 260px;
		height: 260px;
	}

	.repair-window-item::before {
		width: 320px;
		height: 320px;
		left: 0;
		right: 0;
		margin: 0 auto;
		top: auto;
		bottom: -250px;
	}

	.repair-window-item:hover::before {
		top: auto;
		bottom: -250px;
	}

	.repair-window-item__caption {
		width: auto;
		text-align: center;
	}

	.repair-window-item__caption p {
		margin-left: 0;
	}



	.contacts-item__logo-caption p {
		font-size: 18px;
	}

	.contacts-item__logo-img img {
		width: 70px;
		height: 70px;
	}


	.about-item__img {
		position: relative;
		right: 0;
		text-align: center;
	}

	.about-item__img img {
		width: 200px;
	}

	.about-item__img::before {
		width: 235px;
		height: 235px;
		left: -3px;
		right: 0;
		top: 15px;
		margin: 0 auto;
	}

	.about-item__logo {
		left: 0;
		right: 0;
		text-align: center;
		font-size: 100px;
	}

	.about-item h2 {
		font-size: 22px;
		text-align: center;
	}

	.about-item p {
		max-width: none;
		text-align: center;
		font-size: 18px;
		line-height: 1.25;
		margin: 1rem 0;
	}

	.about-item h3 {
		font-size: 24px;
		text-align: center;
	}

	.about-item ul {
		font-size: 16px;
		max-width: 300px;
		margin: 0 auto 1rem auto;
	}

	.about-item ul li i {
		font-size: 25px;
		margin-top: 2px;
	}

	.swiperReviews {
		max-width: 100%;
		padding: 15px 10px 40px 10px;
	}
}

@media (max-width: 576px) {
	.header {
		padding: 5px 0;
	}

	.header-items__logo {
		position: static;
	}

	.header-items__logo::before {
		top: -2px;
		width: 45px;
		height: 45px;
		border-width: 5px;
	}

	.header-items__logo a {
		position: relative;
		top: 3px;
		left: 9px;
		font-size: 14px;
		margin: 0;
		text-shadow: 0px 0px 3px rgb(0 0 0 / 50%), 0px 0px 3px rgb(0 0 0 / 50%);
		line-height: 1;
	}

	.header-items__work-number {
		display: block;
	}

	.header-items__work-number a {
		font-size: 14px;
	}

	.header-items__work p {
		line-height: 1;
	}





	.bg {
		height: 650px;
	}

	.bg-item {
		padding-top: 23px;
		width: auto;
		margin-top: 30px;
	}

	.bg-item h1 {
		position: static;
		font-size: 20px;
		text-align: center;
		width: 100%;
		margin-bottom: 1rem;
	}

	.bg-item ul li p:nth-child(1) {
		font-size: 24px;
	}

	.bg-item ul li p {
		font-size: 14px;
	}



	section {
		margin-bottom: 50px;
	}


	.froze-item__caption h2 {
		font-size: 26px;
	}

	.froze-item__caption p {
		font-size: 16px;
	}

	.froze-item__caption p.froze-free {
		font-size: 20px;
	}



	.priz-items {
		margin: 0 15px;
		padding: 25px;
	}

	.priz-item h2 {
		font-size: 50px;
	}

	.priz-item p {
		font-size: 18px;
	}



	.repair-window-item__caption h2 {
		font-size: 18px;
	}

	.repair-window-item__caption p {
		font-size: 14px;
	}




	.call-back {
		padding: 80px 0 30px;
	}

	.call-back h2 {
		font-size: 24px;
	}



	.contacts {
		padding: 35px 0 20px;
	}

	.contacts-item h2 {
		font-size: 26px;
		text-align: center;
	}

	.contacts-item__logo-caption {
		width: calc(100% - 90px);
		padding-left: 15px;
	}

	.contacts-items {
		text-align: center;
	}

	.contacts-items h3,
	.contacts-items p, .contacts-items a {
		font-size: 18px;
	}

	.copyright {
		padding: 15px 0;
	}

	.modal-popup {
		padding: 48px 15px 38px 15px;
	}
}

@media (max-width: 399px) {

}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
	
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
	.header-items__hamburger {
		display: none;
	}
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
	
}

/*X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { ... }

/*XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {
	.container {
		max-width: 1025px;
	}
}